

/* CSS issu des tutoriels css.alsacreations.com */

body {
  margin:0px;
font-family: Arial, Helvetica,sans-serif;
 background-color: #fff;


  font-size: 14px;
   }
   
   
   
   
.contenu {
  margin:0px;
  padding:0px;
  width:100%;

   }
@media all and (max-width: 1024px)
{
    .contenu
    {
        width: auto;
    }
}
.footer {
  background-color: #fff;
  padding-top:5px;
  padding-bottom:5px;  
  margin-left:auto;
margin-right:auto; 
  padding-left:0;
  padding-right:0;
  width:1150px;
  text-align:center;

  }
@media all and (max-width: 1024px)
{
    .footer
    {
        width: auto;
    }
}

.pub {
  background-color: #ffffff;
  padding-top:5px;
  padding-bottom:5px;  
  margin-left:auto;
margin-right:auto; 
  padding-left:0;
  padding-right:0;
  width:1150px;
border-left: 1px solid #000 ;
border-right: 1px solid #000 ;
  text-align:center;
  }

@media all and (max-width: 1024px)
{
    .pub
    {
        width: auto;
    }
}

.tableau1 {
  font-size: 14px;
  font-weight:bold;
  color: #000;
  text-align: center;
  border-top: 2px solid #003399;
  border-bottom: 2px solid #003399;
  border-left: 2px solid #003399;
  background-color: #7EAAFF;
  }

.tableau2 {
padding-left:5px;
padding-right:5px;
  font-size: 14px;
  font-weight:bold;  
  color: #000;
  text-align: center;
  border: 2px solid #003399;
  background-color: #7EAAFF;
  }
  
.tableau3 {
  font-size: 10px;
  height:25px;  
  color: #003399;
  text-align: center;
  border-bottom: 2px solid #003399;
  border-left: 2px solid #003399;
  background-color: #FFFFFF;
  }

.tableau3b {
  font-size: 11px;
  font-weight:bold;
  height:25px;  
  color: #003399;
  text-align: center;
  border-bottom: 2px solid #003399;
  border-left: 2px solid #003399;
  background-color: #FFFFFF;
  }
    
.tableau5 {
  font-size: 11px;
  height:25px;  
  color: #003399;
  text-align: center;
  border-bottom: 2px solid #003399;
  border-right: 2px solid #003399;
  border-left: 2px solid #003399;
  background-color: #FFFFFF;
  }

.tableau6 {
  font-size: 13px;
	padding-left:10px;
padding-right:10px;
  color: #003399;
  text-align: left;
  border-bottom: 2px solid #003399;
  border-right: 2px solid #003399;
  border-left: 2px solid #003399;
  background-color: #FFFFFF;
  }

a:link, a:visited{
  color: #003399;
  text-decoration: underline;
}

a:hover{
  color: #FF0000;
  text-decoration: underline;
}


#documentation a:link, #documentation a:visited{
  font-size: 14px;
  font-weight: bold;
font-family:verdana,arial,sans-serif;
  text-align:left;
  color: #003399;
  text-decoration: underline;
}

#documentation a:hover{
  font-size: 14px;
  font-weight: bold; 
font-family:verdana,arial,sans-serif;
  text-align:left;
  color: #FF0000;
  text-decoration: underline;
}

h1 {
  font-size: 30px;
  font-weight: bold;
  color: #003399;
  text-align:center; 
}

@media all and (max-width: 1024px)
{
    h1
    {
        font-size: 22px;
    }
}


h2 {
  font-size: 16px;
  font-weight: bold;
  color: #003399;
  text-align:left; 
}

h3 {
  font-size: 14px;
  color: #003399;
  text-align:center; 
}

h4 {
  font-size: 18px;
  font-weight: bold;
  color: #003399;
  text-align:left; 
}

h5 {
  font-size: 16px;
  font-weight: bold;
  font-style:italic;
  color: #003399;
  text-align:left; 
}



h6 {
  font-size: 19px;
  font-weight: bold;
  color: #003399;
  text-align:center; 
}


p {
  font-size: 14px;
  color: #000;
  text-align:left; 
}

.nom {
  font-size: 18px;
  font-weight: bold;
  color: #a52a2a;
  text-align:left; 
}


.maxmind {
  font-size: 14px;
  color: #003399; 
  text-align:center; 
}

.erreur {
  font-size: 19px;
  font-weight: bold;
  color: #ff0000;
  text-align:center; 
}

#don {
  font-size: 14px;  
  color: #003399;
  text-align:left; 
   font-weight: bold;
   margin-left: 12px;
   margin-right: 10px;
border: 2px solid #003399;
padding:4px;
}




#menutypead {
  font-size: 14px;  
  color: #003399;
  text-align:left; 
   font-weight: bold;
   margin-left: 12px;
   margin-right: 10px;
}


#menutypead a:hover,#menutypead a:link,#menutypead a:visited,#menutypead a:active { 
  font-size: 13px;
  font-weight: bold;
  color: #003399;
  text-align:left;
}

#menutypead3 {
  font-size: 14px;  
  color: #003399;
  text-align:left; 
   font-weight: bold;
width:180px;
	padding-top:10px;
   padding-left:10px; 
   padding-right:10px;
   border-left: 1px solid #000080;
 border-right: 1px solid #000080;
 border-bottom: 1px solid #000080;
 margin-top:0px;
}


#menutypead3 a:link,#menutypead3 a:visited,#menutypead3 a:active { 
  font-size: 14px;
  font-weight: bold;
  color: #003399;

  text-decoration: underline;
}
#menutypead3 a:hover { 
  font-size: 14px;
  font-weight: bold;
  color: #a52a2a;

  text-decoration: underline;
}
@media all and (max-width: 1024px)
{
    #menutypead3
    {
        width: 150px;
    }
}
#menutypead4 {
  font-size: 14px;  
  color: #003399;
  text-align:left; 
   font-weight: bold;

margin-bottom:0px;
 

}


#menutypead4 a:link,#menutypead4 a:visited,#menutypead4 a:active { 
  font-size: 16px;
  font-weight: bold;
  font-family: Verdana,Geneva, Arial, Helvetica, Sans-Serif;
  color: #000;
  text-decoration: none;
  background-color: #7EAAFF;
border: 1px solid #000080;
text-align:center;
display:block;
height:20px;
width:200px;
}

#menutypead4 a:hover { 
  font-size: 16px;
  font-weight: bold;
    font-family: Verdana,Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
color: #f00;
background-color: #7EAAFF;
border: 1px solid #000080;
text-align:center;
display:block;
height:20px;
width:200px;

}
@media all and (max-width: 1024px)
{
    #menutypead4 a:link,#menutypead4 a:visited,#menutypead4  a:active,#menutypead4 a:hover
    {
    	font-size:14px;
        width:170px;
    }
}

.textad  {
  font-size: 13px;
  font-weight: normal;
  color: #000;
  text-align:left;
}

#menutypead2 {
  font-size: 17px;  
  color: #003399;
  text-align:left; 
   font-weight: bold;
   margin-left: 5px;
   margin-right: 5px;
   padding-left: 5px;
border: 2px solid #003399;
}

.textad2  {
  font-size: 13px;
  font-weight: normal;
  color: #003399;
  text-align:left;
}
.textad3  {
  font-size: 17px;
  font-weight: bold;
  color: #ffffff;
  text-align:center;
background-color: #003399;
   margin-left: 5px;
   margin-right: 5px;
padding:0;
width:170px;
}
@media all and (max-width: 1024px)
{
    .textad3
    {
        width: auto;
    }
}
.amazon  {
  text-align:center;
margin:auto;
padding:auto;
}

.amazon2  {
  text-align:center;
background-color: #ffffff;
width:700px;
margin:auto;
padding-left:5px;
border: 2px solid #003399;
}
@media all and (max-width: 1024px)
{
    .amazon2
    {
        width: auto;
    }
}
.searchgoogle {
  font-size: 14px;
  color: #003399;
  text-align:center; 
padding:15px;
}

.searchgoogle2 {

width:250px;
margin:auto;
padding:5px;

}
@media all and (max-width: 1024px)
{
    .searchgoogle2
    {
        width: auto;
    }
}



#bandeauhaut {
  background-color: #ffffff;
}


.smalltext {
  font-size: 9px;
  color: #003399;
  text-align:center; 
}



.bigtext {
  font-size: 16px;
  font-weight: bold;
  font-style:italic;
  color: #003399;
  text-align:center;
}

.texth2 {
  font-size: 14px;
  font-weight: bold;
  color: #003399;
  text-align:left; 
}

#titrelink  { 	
  font-size: 19px;
  font-weight: bold;
  color: #A52A2A;
  text-align:center;
   text-decoration: none; 
}


#titrelink a:hover,#titrelink a:link,#titrelink a:visited,#titrelink a:active { 	
  font-size: 19px;
  font-weight: bold;
  color: #A52A2A;
  text-align:center;
  text-decoration: none;
}



a.menu_navshort:link, a.menu_navshort:visited, a.menu_navshort:active {
display:block;
height:20px;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 14px;
font-weight: bold;  	
width:13.9%;
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
}

a.menu_navshort:hover {
text-decoration: underline;
display:block;
height:20px;
line-height:1.5em;
float:left;
margin-left:0.1%; 
width:13.9%; 	
font-size: 14px;
font-weight: bold;  	
color: #f00;
background: #e6e6fa;
border: 1px solid gray;
text-align:center;
}

a.menu_navlong:link, a.menu_navlong:visited, a.menu_navlong:active {
display:block;
height:20px;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 14px;
font-weight: bold;  	
width:16.2%;
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
}

a.menu_navlong:hover {
text-decoration: underline;
display:block;
height:20px;
line-height:1.5em;
float:left;
margin-left:0.1%; 
width:16.2%;  	
font-size: 14px;
font-weight: bold;  	
color: #f00;
background: #e6e6fa;
border: 1px solid gray;
text-align:center;
}





.troubleshooting {
  font-size: 14px;
  font-weight: bold;
  font-style:italic;
  color: #003399;
  text-align:left; 
}

.troubleshooting2 {
  font-size: 12px;
 font-weight: normal;
  color: #003399;
  text-align:left;
   border: 1px solid #003399 ;
}

#titresite {
font-size: 24px;
font-weight: bold;
color: #003399;
 display:block;
text-align:left;
padding:2px;
padding-left:10px;
margin:auto;
}

@media all and (max-width: 1024px)
{
    #titresite
    {
        font-size: 20px;
    }
}

#titresite2 {
font-size: 18px;
color: #000;
}

#liendownload{
color: #000;
font-size: 20px;
font-weight: bold;
font-style:normal;
}

#liendownload a:link; #liendownload a:visited{
font-size: 20px;

font-weight: bold;
font-style:normal;
}


#liendownload a:hover{
font-size: 20px;
font-weight: bold;
font-style:normal;
  color: #FF0000;
  text-decoration: underline;
}

#liendownload2 {
color: #000;
font-size: 16px;
font-weight: bold;
font-style:normal;
}

#liendownload2 a:link; #liendownload2 a:visited{
font-size: 16px;
color: #000;
font-weight: bold;
font-style:normal;
}


#liendownload2 a:hover{
font-size: 16px;
font-weight: bold;
font-style:normal;
  color: #FF0000;
  text-decoration: underline;
}


#imgbandeau {
  float:left; 
  display:block;
  height:150px;
padding-right:25px;
padding-left:2px;
padding-top:2px;
padding-bottom:2px;
margin:0;
}
#logos {
font-size: 13px;
font-weight: bold;
font-style:italic;
color: #003399;
padding:2px;
float:right;
display:block;
text-align:right;
height:150px;
}

#delicio {
font-size: 10px;
color: #003399;
font-style:normal;
}


#livres {
padding:10px;
float:right;
display:block;
text-align:right;
}


#bandeau {
  font-size: 16px;
  font-weight: bold;
  color: #a52a2a;
  text-align:left; 
font-style: italic;
padding-left:10px;
}


#annonce {
  font-size: 18px;
    font-weight: bold;
  color: #003399;
}

#annonce2 {
  font-size: 18px;
    font-weight: bold;
  color: #FF0000;
}

#annonce3 {
  font-size: 18px;
    font-weight: bold;
  color: #A52A2A;
}

#annonce4 {
  font-size: 16px;
    font-weight: bold;
  color: #FF0000;
}


#news {
font-size: 14px;
font-weight: bold;
margin-left: auto;
margin-right: auto;
width:150px;
color: #FF0000;
text-align:center;
}
@media all and (max-width: 1024px)
{
    #news
    {
        width: auto;
    }
}


#news p {
font-size: 14px;
font-weight: bold;
color: #000;
text-align:center;
}

#news a:link{
  color: #000;
  text-decoration: underline;
}

#news a:visited {
  color: #000;
  text-decoration: underline;
}
#news a:hover{
  color: #FF0000;
  text-decoration: underline;
}


.titrenews {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  text-align:center; 
}


.demo {
  font-size: 18px;
  font-weight: bold;
  color: #003399;
  text-align:left; 
}



#header {
background-color:#F0F0FF;
margin:0;
padding:0;

}




#haut {
clear:both;
height:22px;
margin:0;
padding-left:5px;
background-color: #dcdcdc;
border-top: 2px solid #003399 ;
}
#conteneur {
position: relative;
  margin-left: auto;
  margin-right: auto;

padding:0;
background-color:#fff;
width:1150px;

}
@media all and (max-width: 1024px)
{
    #conteneur
    {
        width: auto;
    }
}
#centre {

margin-left: 15px;
margin-right: 15px;
padding:5px;
}
@media all and (max-width: 1024px)
{
    #centre
    {
       margin-left: 2px;
margin-right: 2px;
    }
}

#gauche {
float:left;
width: 301px;
margin-right: 15px;
margin-top: 0px;
padding-bottom: 20px;
background-color:#FFF;
}
@media all and (max-width: 1024px)
{
    #gauche
    {
        width: auto;
    }
}
#pied {
font-size: 11px;
clear:both;

background-color: #ffffff;
color: #000000;
text-align:center;

}
#pied2 {
background-color: #fff;
text-align:right;
border-bottom: 2px solid #003399 ;
}


.lw_r_link {
font: bold 10pt Arial;
text-decoration: underline;
color: #00008B;
text-align: center;
}


.extremementgenereux {
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 30px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:45px;
}
a.extremementgenereux:link, a.extremementgenereux:visited, a.extremementgenereux:active {
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 30px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:45px;
}

a.extremementgenereux:hover {
text-decoration: underline;
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%; 
font-size: 30px;
font-weight: bold;  	
color: #f00;
background: #e6e6fa;
border: 1px solid gray;
text-align:center;
padding:45px;
}

.tresgenereux {
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 21px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:18px;
}

a.tresgenereux:link, a.tresgenereux:visited, a.tresgenereux:active {
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 21px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:18px;
}

a.tresgenereux:hover {
text-decoration: underline;
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%; 
font-size: 21px;
font-weight: bold;  	
color: #f00;
background: #e6e6fa;
border: 1px solid gray;
text-align:center;
padding:18px;
}
.genereux{
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 16px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:5px;
}
a.genereux:link, a.genereux:visited, a.genereux:active {
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 16px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:5px;
}

a.genereux:hover {
text-decoration: underline;
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%; 
font-size: 16px;
font-weight: bold;  	
color: #f00;
background: #e6e6fa;
border: 1px solid gray;
text-align:center;
padding:5px;
}

.donateur {
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 10px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:1px;
}
a.donateur:link, a.donateur:visited, a.donateur:active {
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%;  	
text-decoration: none;
color: #000;
font-size: 10px;
font-weight: bold;  	
background-color: #dcdcdc;
border: 1px solid gray;
text-align:center;
padding:1px;
}

a.donateur:hover {
text-decoration: underline;
display:block;
line-height:1.5em;
float:left;
margin-left:0.1%; 
font-size: 10px;
font-weight: bold;  	
color: #f00;
background: #e6e6fa;
border: 1px solid gray;
text-align:center;
padding:1px;
}


.guestblog {
padding:10px;
margin:0;
border-left: 1px solid #000080;
border-right: 1px solid #000080;
border-bottom: 1px solid #000080;

width:880px;
}
@media all and (max-width: 1024px)
{
    .guestblog
    {
        width: auto;
    }
}
#menutypeblog {
  font-size: 14px;  
  color: #003399;
  text-align:left; 
   font-weight: bold;

margin-bottom:0px;
 

}


#menutypeblog a:link,#menutypeblog a:visited,#menutypeblog a:active { 
  font-size: 18px;
  font-weight: bold;
  font-family: Verdana,Geneva, Arial, Helvetica, Sans-Serif;
  color: #000;
  text-decoration: none;
  background-color: #7EAAFF;
border: 1px solid #000080;
text-align:center;
display:block;
height:25px;
width:900px;
}
#menutypeblog a:hover { 
  font-size: 18px;
  font-weight: bold;
    font-family: Verdana,Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
color: #f00;
background-color: #7EAAFF;
border: 1px solid #000080;
text-align:center;
display:block;
height:25px;
width:900px;
}
@media all and (max-width: 1024px)
{
    #menutypeblog
    {
        width: auto;
    }
}
#menu{ 
  background-color: #7EAAFF;
border: 1px solid #000080;
text-align:center;
display:block;
height:20px;
width:1150px;
}
@media all and (max-width: 1024px)
{
    #menu
    {
        width: auto;
    }
}
#imagedroite{
	width:300px;
}
@media all and (max-width: 1024px)
{
    #imagedroite
    {
        display: none;
    }
}
#imagegauche{
	
}
@media all and (max-width: 1024px)
{
    #imagegauche
    {
        display: none;
    }
}
.imagecentre{
	
}
@media all and (max-width: 1024px)
{
    .imagecentre
    {
        display: none;
    }
}
#publarge{
	
}
@media all and (max-width: 1024px)
{
    #publarge
    {
        display: none;
    }
}
.pubetroite{	
	
}
@media all and (min-width: 1024px)
{
    .pubetroite
    {
        display: none;
    }
}
.tabreduit{
width:100%	
}
@media all and (max-width: 1024px)
{
    .tabreduit
    {
        width: auto;
    }
}



